System Requirements

The minimum prerequisite for the use of the Web Based Problem Tracking System program is a browser that supports frames, JavaScript, and Cascading Style Sheets (CSS).

If your browser does not support CSS, the display of the program will be impaired. With some browsers (such as Konqueror 2.9.2 with activated Accessibility Stylesheets), it can also mean that the program becomes unusable.

Tests with Microsoft Internet Explorer 6, Netscape 4.74, Mozilla 1.1, Netscape 6.1, Netscape 7 (all on Microsoft Windows 2000), and Konqueror 3.0.3 (on Linux SuSE 8.0) produced good results.